| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreShaderRenderState.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderSubRenderState.h"`

## Classes
class | Ogre::RTShader::RenderState
| This is a container class for sub render state class. More...
class | Ogre::RTShader::TargetRenderState
| This is the target render state. More...

## Namespaces
| Ogre
| Ogre::RTShader

## Typedefs
typedef RenderStateList::const_iterator | Ogre::RTShader::RenderStateConstIterator
typedef RenderStateList::iterator | Ogre::RTShader::RenderStateIterator
typedef std::vector< RenderState * > | Ogre::RTShader::RenderStateList